@charset "utf-8";
/* CSS Document */

.pages-btn {
position: relative;
	display:flex;
	width:100%;
	float:left;
	justify-content:center;
}
.pages-btn a {
	padding:0 1.2rem;
	color:#3F261F;
	border: 1px solid #CF0010;
	line-height:2.6rem;
	font-size:1rem;
	margin:0 .2rem;
	min-width:2.6rem;
	-webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
}


.clubPage .item .img iframe,.clubPage .item .img #example_video_1{
displat:block;
	width:100%;
	    position: absolute;
    height: 100%;
}

.pages-btn a.cur{
	background:	#CF0010;
	color:#fff;
}
.pages-btn a:hover{
	background:	#CF0010;
	color:#fff;
}

.iteminfo{
	display:none;
}